{
    "tlConversations": {
        "start_conversation": "Mulai chat",
        "view_conversation": "Lihat chat",
        "conversations": "Chat",
        "no_messages": "Belum ada pesan di sini."
    }
}